/*     82712 : 실선      */
.solid_line__82712__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82712__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82712__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82712__ {height:20px}
}

/*     82711 : 타이틀 텍스트      */
.title__82711__ {font-size:0}
.title__82711__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82711__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82711__.style_top p {padding-top:10px}
.title__82711__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82711__.style_right p {padding-right:14px}
.title__82711__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82711__.style_bottom p {padding-bottom:12px}
.title__82711__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82711__.style_left p {padding-left:14px}
.title__82711__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82711__.style_circle1 p {padding-left:18px}
.title__82711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82711__.style_circle2 p {padding-left:18px}
.title__82711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82711__ p {font-size:24px}
	.title__82711__.style_top p:before {width:24px}
	.title__82711__.style_right p:before {height:24px}
	.title__82711__.style_bottom p:before {width:24px}
	.title__82711__.style_left p:before {height:24px}
}

/*     82713 : 실선      */
.solid_line__82713__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82713__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82713__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82713__ {height:20px}
}

/*     82714 : 타이틀 텍스트      */
.title__82714__ {font-size:0}
.title__82714__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82714__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82714__.style_top p {padding-top:10px}
.title__82714__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82714__.style_right p {padding-right:14px}
.title__82714__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82714__.style_bottom p {padding-bottom:12px}
.title__82714__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82714__.style_left p {padding-left:14px}
.title__82714__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82714__.style_circle1 p {padding-left:18px}
.title__82714__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82714__.style_circle2 p {padding-left:18px}
.title__82714__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82714__ p {font-size:20px}
	.title__82714__.style_top p:before {width:20px}
	.title__82714__.style_right p:before {height:20px}
	.title__82714__.style_bottom p:before {width:20px}
	.title__82714__.style_left p:before {height:20px}
}

/*     82724 : 타이틀 텍스트      */
.title__82724__ {font-size:0}
.title__82724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82724__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82724__.style_top p {padding-top:10px}
.title__82724__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82724__.style_right p {padding-right:14px}
.title__82724__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82724__.style_bottom p {padding-bottom:12px}
.title__82724__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82724__.style_left p {padding-left:14px}
.title__82724__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82724__.style_circle1 p {padding-left:18px}
.title__82724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82724__.style_circle2 p {padding-left:18px}
.title__82724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82724__ p {font-size:20px}
	.title__82724__.style_top p:before {width:20px}
	.title__82724__.style_right p:before {height:20px}
	.title__82724__.style_bottom p:before {width:20px}
	.title__82724__.style_left p:before {height:20px}
}

/*     82716 : 실선      */
.solid_line__82716__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82716__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82716__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82716__ {height:20px}
}

/*     82717 : HTML 편집기      */
.html__82717__ * {line-height:1.4em}

/*     82718 : 실선      */
.solid_line__82718__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82718__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82718__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82718__ {height:20px}
}

/*     82725 : 타이틀 텍스트      */
.title__82725__ {font-size:0}
.title__82725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82725__.style_top p {padding-top:10px}
.title__82725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82725__.style_right p {padding-right:14px}
.title__82725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82725__.style_bottom p {padding-bottom:12px}
.title__82725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82725__.style_left p {padding-left:14px}
.title__82725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82725__.style_circle1 p {padding-left:18px}
.title__82725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82725__.style_circle2 p {padding-left:18px}
.title__82725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82725__ p {font-size:24px}
	.title__82725__.style_top p:before {width:24px}
	.title__82725__.style_right p:before {height:24px}
	.title__82725__.style_bottom p:before {width:24px}
	.title__82725__.style_left p:before {height:24px}
}

/*     82731 : 실선      */
.solid_line__82731__ {display:block;position:relative;width:100%;height:90px}
.solid_line__82731__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__82731__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82731__ {height:20px}
}

/*     82732 : 실선      */
.solid_line__82732__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82732__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82732__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82732__ {height:20px}
}

/*     82729 : 타이틀 텍스트      */
.title__82729__ {font-size:0}
.title__82729__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82729__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82729__.style_top p {padding-top:10px}
.title__82729__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82729__.style_right p {padding-right:14px}
.title__82729__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82729__.style_bottom p {padding-bottom:12px}
.title__82729__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82729__.style_left p {padding-left:14px}
.title__82729__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82729__.style_circle1 p {padding-left:18px}
.title__82729__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82729__.style_circle2 p {padding-left:18px}
.title__82729__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82729__ p {font-size:24px}
	.title__82729__.style_top p:before {width:24px}
	.title__82729__.style_right p:before {height:24px}
	.title__82729__.style_bottom p:before {width:24px}
	.title__82729__.style_left p:before {height:24px}
}

/*     82719 : 이미지      */
.img__82719__ {max-width:100%}
.img__82719__ * {box-sizing:border-box}
.img__82719__ a {display:block;vertical-align:top}
.img__82719__ img {width:1000px;vertical-align:top}

/*     82720 : 실선      */
.solid_line__82720__ {display:block;position:relative;width:100%;height:100px}
.solid_line__82720__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82720__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82720__ {height:20px}
}

/*     82730 : 타이틀 텍스트      */
.title__82730__ {font-size:0}
.title__82730__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82730__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82730__.style_top p {padding-top:10px}
.title__82730__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82730__.style_right p {padding-right:14px}
.title__82730__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82730__.style_bottom p {padding-bottom:12px}
.title__82730__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82730__.style_left p {padding-left:14px}
.title__82730__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82730__.style_circle1 p {padding-left:18px}
.title__82730__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82730__.style_circle2 p {padding-left:18px}
.title__82730__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82730__ p {font-size:24px}
	.title__82730__.style_top p:before {width:24px}
	.title__82730__.style_right p:before {height:24px}
	.title__82730__.style_bottom p:before {width:24px}
	.title__82730__.style_left p:before {height:24px}
}

/*     82727 : 이미지      */
.img__82727__ {max-width:100%}
.img__82727__ * {box-sizing:border-box}
.img__82727__ a {display:block;vertical-align:top}
.img__82727__ img {width:950px;vertical-align:top}

/*     82728 : 실선      */
.solid_line__82728__ {display:block;position:relative;width:100%;height:100px}
.solid_line__82728__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82728__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82728__ {height:20px}
}

/*     115180 : 이미지      */
.img__115180__ {max-width:100%}
.img__115180__ * {box-sizing:border-box}
.img__115180__ a {display:block;vertical-align:top}
.img__115180__ img {width:912px;vertical-align:top}

